\section{General parametrization}
\label{sec:maximal}

Table~\ref{tab:maximal_noassumptions} presents the relations in a fit only with simple scale factors.
It should be noted that the number of degrees of freedom is too large to make such a fit feasible in the near future.

Several choices are possible for $\Cc_{ij}$.
With the currently available channels, $\Cc_{\Pg\PZ} = \Cc_{\Pg}\cdot \Cc_{\PZ} / \Cc_{\PH}$ seems most appropriate,
as shown in table~\ref{tab:maximal_noassumptions}.
The more appealing choices using vector boson scattering
$\Cc_{\PW\PW} = \Cc_{\PW}\cdot \Cc_{\PW} / \Cc_{\PH}$ or $\Cc_{\PZ\PZ} = \Cc_{\PZ}\cdot \Cc_{\PZ} / \Cc_{\PH}$
%will not be as good
will have lower sensitivity
until more data is accumulated.

\begin{sidewaystable}
\centering

\begin{tabular}{|r|c|c|c|c|c|}
\hline                
\multicolumn{6}{|l|}{\bfseries General parametrization allowing other couplings to float} \\
\multicolumn{6}{|l|}{\footnotesize Free parameters: $\Cc_{\Pg\PZ} (= \Cc_{\Pg}\cdot \Cc_{\PZ} / \Cc_{\PH})$, $\Rr_{\PGg\PZ} (= \Cc_{\PGg} / \Cc_{\PZ})$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Rr_{\PQb\PZ} (= \Cc_{\PQb} / \Cc_{\PZ})$, $\Rr_{\PGt\PZ} (= \Cc_{\PGt} / \Cc_{\PZ})$, $\Rr_{\PZ\Pg} (= \Cc_{\PZ} / \Cc_{\Pg})$, $\Rr_{\PQt\Pg} (= \Cc_{\PQt} / \Cc_{\Pg})$.} \\
\hline
                       & \tc{red}{$\PH\to\PGg\PGg$}                                                             & $\PH\to \PZ\PZ^{(*)}$                                                                   & \tc{red}{$\PH\to \PW\PW^{(*)}$}                                                                & \tc{red}{$\PH\to \PQb\PAQb$}                                                          & \tc{red}{$\PH\to\PGtm\PGtp$}                                                              \\\hline                                                                                                                                                                                                                                                                     
\MyggH                  & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{1}                                   \hcdot \tc{red}{\Rr_{\PGg\PZ}^2}$ & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{1}                                   \hcdot \tc{red}{1}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{1}                                   \hcdot \tc{red}{\Rr_{\PW\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{1}                                   \hcdot \tc{red}{\Rr_{\PQb\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{1}                                   \hcdot \tc{red}{\Rr_{\PGt\PZ}^2}$ \\\hline                                                                                                                                                                                                                                                                     
\tc{blue}{\MyttH} & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PQt\Pg}^2}                           \hcdot \tc{red}{\Rr_{\PGg\PZ}^2}$ & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PQt\Pg}^2}                           \hcdot \tc{red}{1}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PQt\Pg}^2}                           \hcdot \tc{red}{\Rr_{\PW\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PQt\Pg}^2}                           \hcdot \tc{red}{\Rr_{\PQb\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PQt\Pg}^2}                           \hcdot \tc{red}{\Rr_{\PGt\PZ}^2}$ \\\hline                                                                                                                                                                                                                                                                     
\tc{blue}{VBF}         & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})} \hcdot \tc{red}{\Rr_{\PGg\PZ}^2}$ & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})} \hcdot \tc{red}{1}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})} \hcdot \tc{red}{\Rr_{\PW\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})} \hcdot \tc{red}{\Rr_{\PQb\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})} \hcdot \tc{red}{\Rr_{\PGt\PZ}^2}$ \\\hline                                         
\tc{blue}{$\PW\PH$}        & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2}                  \hcdot \tc{red}{\Rr_{\PGg\PZ}^2}$ & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2}                  \hcdot \tc{red}{1}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2}                  \hcdot \tc{red}{\Rr_{\PW\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2}                  \hcdot \tc{red}{\Rr_{\PQb\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2}                  \hcdot \tc{red}{\Rr_{\PGt\PZ}^2}$ \\\hline                                         
\tc{blue}{$\PZ\PH$}        & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2}                            \hcdot \tc{red}{\Rr_{\PGg\PZ}^2}$ & $\Cc_{\Pg\PZ}^2 \hcdot \tc{blue}{\Rr_{\PZ\Pg}^2}                            \hcdot \tc{red}{1}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2}                            \hcdot \tc{red}{\Rr_{\PW\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2}                            \hcdot \tc{red}{\Rr_{\PQb\PZ}^2}$ & $\Cc_{\Pg\PZ}^2\hcdot \tc{blue}{\Rr_{\PZ\Pg}^2}                            \hcdot \tc{red}{\Rr_{\PGt\PZ}^2}$ \\\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\caption{A benchmark parametrization without further assumptions and maximum degrees of freedom.
The colors denote the common factor (black) and the factors related to the production (blue) and decay modes (red). Ones are used to denote the trivial factor.}
\label{tab:maximal_noassumptions}
\end{sidewaystable}
